administer group content from node:
  title: 'Administer group content'
  description: 'Manage all group relationships directly from the node.'
  warning: 'Removing a group from the from the field and saving the node will remove the node as group content'
